Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 07:13:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation asia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asia Bot:  Hi Asia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555300615            10:54 AM, 22nd Mar                   krishan                   Hi Asia, Thank you for contacting us. My name is krishan.           10:56 AM, 22nd Mar                   krishan                   as we can see you want to know about  your refund           10:58 AM, 22nd Mar                   krishan                   May i know your order number           10:58 AM, 22nd Mar                     asi
 a                    Yes sure           10:59 AM, 22nd Mar                     asia                    order 9640943231           10:59 AM, 22nd Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:00 AM, 22nd Mar                   krishan                   as we have checked items have been delivered to warehouse now           11:02 AM, 22nd Mar                   krishan                   now we will have update team regarding this order           11:02 AM, 22nd Mar                     asia                    I hv requested some items to b returned... They collected on  16 March from me... But still not any response from  ur side           11:03 AM, 22nd Mar                   krishan                   we are escalating this issue to our team , we request to you please wait we will update you as soon as possible.           11:05 AM, 22nd Mar                   krishan                   Hi
 , I'm not getting a response from you. Are we still connected?           11:07 AM, 22nd Mar                   krishan                   Hi Asia, I have not received a response from you still, please confirm if we are still connected?           11:10 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284054